/***************************
Custome Styles / Template overides  -- PJM
***************************/

.site-logo img {
    float: left;
		border-right: solid 1px #42b3e5;
		padding-right: 20px;
		width: 150px;
}

.site-logo p {
    font-size: 32px;
    color: #42b3e5;
    font-weight: normal;
		padding-left: 8px;
		border-left: none;
		float: left;
		line-height: 96px;
}

.site-logo p span {
    font-size: 20px;
    color: #feba31;
}

.ec-program-sites .img-responsive {
		display: inline;
    margin-bottom: 10px;
    margin-right: 10px;
}


#ccm-block-social-links254 .fa {
	color: #fff;
	font-size: 30px;
}

@media (min-width: 768px) {

	.site-logo img {
			border-right: none;
			padding-right: 20px;
			width: inherit;
	}

	.site-logo p {
		font-size: 104px;
		border-left: solid 1px #42b3e5;
		padding-left: 20px;
		display: block;
		line-height: 200px;
	}

.site-logo p span {
    font-size: 84px;
    color: #feba31;
}


}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}